.formError{
	color:#c71c22;
	font-weight:bold;
}
html{
	font-size:100%;
	}
body,html{
	height:100%;
	width:100%;
	margin:0px; 
	padding:0px;
   font-family:Arial, Helvetica, sans-serif;

	background-color:#f5f5f4;
	background-image:url(img/bg.gif);
	background-position:top;
	background-repeat:repeat;
	font-size:.82em;
}

#accordion{
	width:620px !important;
	margin-left:20px;
	border: none !important;
}
#accordion div, #accordion h3{
	border: none !important;
	}


.signIn{
	width:122px;
	height:15px;
	display:block;
	position:relative;
	float:right;
	margin-top:10px;
	margin-left:5px;
	
	text-align:center;
	padding-top:4px;
	
    font-size:11px;
	font-weight:bold;

	background-image:url(img/signin_clean.gif);
	background-repeat:no-repeat;
	background-position:top;
	background-color:transparent;
	
	color:#FFFFFF !important;
	
	}

.signIn:hover{
	
	background-position:bottom;
	text-decoration:none;
}
	
#small_signup {
    display:inline;
    float:none;
    line-height:23px;
    margin:25px 0 0;
    width:170px;
}
a.signIn.menu-open span {
/* toggles signup button when using span */
    color:#789;
}
#signIn_menu {
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
   
    border-radius:5px 5px 5px 5px;
	
    display:none;
    background-color:#1d2070;
    position:absolute;
    width:200px;
    z-index:999;
    text-align:left;
    padding:10px;
    top: 27px; 
    right: 0px; 
    margin-top:5px;
    margin-right: 0px;
    *margin-right: -1px;
    color:#bcbdd3;
    font-size:11px;
	border:solid 1px #1d2070;
	border-bottom:solid 1px #121435;
}

#signIn_menu input[type=text], #signIn_menu input[type=password] {
    display:block;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    border:0px solid #04654f;
    font-size:13px;
    margin:0 0 5px;
    padding:3px;
	font-size:11px !important;
	font-family:Tahoma, Geneva, sans-serif !important;
	color:#333;
    width:130px;
}
#signIn_menu p {
    margin:0;
}
#signIn_menu a {
    color:#6AC;
}
#signIn_menu label {
    font-weight:normal;
}
#signIn_menu p.remember {
    padding:0px;
}
#signIn_menu p.forgot, #signIn_menu p.complete {
 float:inherit;
    margin:0px;
	padding-top:5px;
	font-size:10px !important;
	font-family:Tahoma, Geneva, sans-serif !important;
	
}
#signIn_menu p a {
    color:#FFF!important;
}

#signIn_menu input[type=submit] {
    border:none;
    color:#fff;
    text-shadow:0 -1px 0 #39d;
    padding:5px 10px 5px;
    font-size:11px;
    margin:0 5px 0 0;
    font-weight:bold;
	float:left;

	width:61px;
	height:24px;
	display:block;

	background-image:url(img/button.png);
	background-repeat:no-repeat;
	background-position:top;
	background-color:transparent;


}
#signIn_submit::-moz-focus-inner {
padding:0;
border:0;
}
#signIn_menu input[type=submit]:hover, #signIn_menu input[type=submit]:focus {
	background-position:bottom;
    cursor:pointer;
}



h1{font-size:x-large;}
h2{font-size:large;}
h3{font-size:medium;}
h4{font-size:small;}

.login{
	height:34px;
	}

.signupMid{ 
	font-family:Tahoma, Geneva, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#1d2071;

	padding-left:8px;
	padding-right:8px;
	line-height:3.5;
	height:34px;
	float:right;
	padding:0px;
	margin:0px;
	margin-right:10px;
	}
	
	
.usernameText{
	color:#b9ce2b;
	}
	

	.adPanel{
		width:210px;
		position:relative;
		right:0px;
		top:30px;
		padding:0px;
		padding-left:15px;
		padding-bottom:20px;
		margin:0px;
		overflow:hidden;


	font-family:Tahoma, Geneva, sans-serif;
	font-size:11px;
	line-height:1.6;
	color:#484848;

	}
	.bluePanel{
		width:225px;
		position:relative;
		top:20px;
		z-index:998;
		right:-4px;
	}
	
	.blueHolderDiv{
		background-color:#1d2070;
		width:225px;
		border-bottom:solid 1px #000034;
		border-left:solid 1px #15186b;
		
		background-image: url(img/bluebg.gif);
		background-repeat:repeat-y;
		background-position:right;

		}

	.calendarDiv{
		height:185px;
		padding-top:0px;
		margin-top:-10px;
		padding-left:20px;
		padding-bottom:20px;
		position:relative;
		}


.searchCont{
	padding-left:20px;
	padding-top:20px;
	margin:0px;
	height:40px;
	}

	.searchField{
	letter-spacing: 0px;
	font-size:11px;
	padding-bottom:3px;
	padding-top:4px;
	padding-left:1px;	
	bottom:6px;
	height:15px;
	margin-top:6px;
	background-color:#fff;
	width:155px;
	border-bottom:solid 1px #9aae0e;
	border-top:solid 1px #9aae0e;
	border-left:none;
	border-right:none;
	color:#57585b;
	float:left;
	position:relative;
	
}
.searchCap{
	height:24px;
	width:8px;
	float:left;
	padding:0px;
	margin:0px;
		background-color:#fff;

		background-image: url(img/searchbar_left.gif);
		background-repeat:no-repeat;
		background-position:top left;

	}

	.searchAlign{
		outline:none;
		border:none;
		font-family:Arial, Helvetica, sans-serif;
		font-weight:bold;
		font-size:11px;
		outline:0px;
		vertical-align:top;
		float:left;
		position:relative;
		padding:0px;
		width: 24px;
		height: 24px;
		margin-top: 0px;
		border: 0;
		background-color:#1d2070;
		background-image: url(img/searchbutton.gif);
		background-repeat:no-repeat;
		background-position:top left;
		overflow: hidden;
		cursor: pointer; /* hand-shaped cursor */
	}

	.searchAlign:hover{
		background-position:bottom right;
	}


.background{
	background-color:#f5f5f4;
		background-image:url(img/bg.gif);
		background-position:top;
		background-repeat:repeat;
	width:100%;
	min-width:900px;
	height:100%;
	z-index:1;
	position:absolute;
	margin:0px;
	padding:0px;
	}
	.topBar{
		height:3px;
		background-color:#b8cd2b;
		width:100%;
		}

     .headerBG{
		 height:400px;
		 width:100%;
		 background-color:#FFF;
		 }

.ribbon{
		background-image:url(img/ribbonbg.gif);
		background-position:center top;
		background-repeat:repeat-x;
		height:37px;
		width:100%;
		overflow:hidden;
	}
.ribbonShad{		
		background-image:url(img/ribbon.jpg);
		background-position:center top;
		background-repeat:no-repeat;
		height:37px;
		width:1287px;
		margin-left:auto;
		margin-right:auto;
}
.hand{
	width:175px;
	height:198px;
		background-image:url(img/hand.jpg);
		background-position:top;
		background-repeat:no-repeat;
		right:0px;
		bottom:55px;
		position:absolute;
	}
.botBar{
	height:4px;
	overflow:hidden;
	width:100%;
	background-color:#b8cd2b;
	border-top:solid 1px #9aae0e;
	padding:0px;
	margin:0px;
	position:absolute;
	bottom:0px;
	left:0px;
	z-index:997;
	}

.cornerBR,.cornerTR,.cornerBL,.cornerTL,.contentBR,.contentTR,.contentBL,.contentTL,.imageBL,.imageBR,.blueTL,.blueBL,.blueBR,.blueTR{
	background-repeat:no-repeat;
	margin:0px;
	padding:0px;
	position:absolute;
	z-index:998;
	}
	
.cornerBR,.cornerTR,.cornerBL,.cornerTL,.contentBR,.contentTR,.contentBL,.contentTL,.imageBL,.imageBR{
	width:10px;
	height:10px;
}

.blueTL,.blueBL{
	width:11px;
	height:11px;
	}

.cornerTR{
	right:0px;
	top:0px;
	background-image:url(img/corner_tr.png);
	}
.cornerTL{
	left:0px;
	top:0px;
	background-image:url(img/corner_tl.png);
	}
.cornerBR{
	right:0px;
	bottom:0px;
	background-image:url(img/corner_br.png);
	}
.cornerBL{
	left:0px;
	bottom:0px;
	background-image:url(img/corner_bl.png);
	}
.imageBR{
	right:0px;
	bottom:0px;
	background-image:url(img/image_br.png);
	}
.imageBL{
	left:0px;
	bottom:0px;
	background-image:url(img/image_bl.png);
	}
.contentTR{
	right:0px;
	margin-right:-1px;
	margin-top:-1px;
	top:0px;
	background-image:url(img/content_tr.gif);
	}
.contentTL{
	left:0px;
	margin-left:-1px;
	margin-top:-1px;
	top:0px;
	background-image:url(img/content_tl.gif);
	}
.contentBR{
	right:0px;
	margin-right:-1px;
	margin-bottom:-1px;
	bottom:0px;
	background-image:url(img/content_br.gif);
	}
.contentBL{
	left:0px;
	margin-left:-1px;
	margin-bottom:-1px;
	bottom:0px;
	background-image:url(img/content_bl.gif);
	}


.blueTL{
	left:0px;
	top:0px;
	background-image:url(img/blue_tl.gif);
	}
.blueBL{
	left:0px;
	bottom:0px;
	background-image:url(img/blue_bl.gif);
	}
.blueBR{
	width:4px;
	height:5px;
	right:-1px;
	bottom:-5px;
	background-image:url(img/blue_br.png);
	}
	
.blueTR{
	width:4px;
	height:2px;
	right:-1px;
	top:0px;
	background-image:url(img/blue_tr.gif);
	}


.facebook{
	width:117px;
	height:19px;
	display:block;
	position:relative;
	float:right;
	margin-right:3px;
	margin-top:3px;
	}

.twitter{
	width:23px;
	height:22px;
	display:block;
	position:relative;
	float:right;
	margin-right:3px;
	margin-top:0px;
	}



.facebook{
	background-image:url(img/facebook.gif);
	background-repeat:no-repeat;
	background-position:left top;
	}
.facebook:hover{
	background-position:right bottom;
	}
.twitter{
	background-image:url(img/twitter.gif);
	background-repeat:no-repeat;
	background-position:left top;
	margin-left:1px;
	margin-right:8px;
	}
.twitter:hover{
	background-position:right bottom;
	}
	
	.logo{
		margin-top:10px;
		margin-left:10px;
	height:32px;
	}
	.ambalogo{
		text-align:right;
		margin-top:-7px;
		margin-right:10px;
		}
	
.branches{
	padding:0px;
	margin:0px;
	margin-top:13px;
	position:relative;
	height:72px;
	width:900px;
	}

.textHeading{
	font-size:17px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	line-height:2 !important;
	color:#202475;
	}

.content{
	position:relative;
	background-color:#fff;
	margin:0px;
	min-height:280px;
	margin-top:13px;
	border:solid 1px #e8e8e8;
	padding:15px;
	
	float:left;
	width:870px;
	}
	

.basicTable{
	margin:0px !important;
	padding: 0px !important;
	border: none !important;
		}
		
.basicTable td{
	padding-left:20px;
	padding-top:5px;
	padding-bottom:5px;
	border: none !important;
	}		
.basicTable p{
	padding:0px;
	margin:0px;
	}

.section,.fullsection{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	margin-top:0px;
	margin-bottom:0px;
	text-align:justify;
	padding-bottom:35px;
	padding-left:20px;
	padding-right:20px;
	padding-top:20px;
	line-height:1.6;
	color:#484848;
	float:left;
	position:relative;
	}	
.section{
	width:570px;
}
.fullsection{
	width:750px;
}	
	
.rightContent{
	position:relative;
	width:225px;
	float:right;
	margin:0px;
	margin-right:-15px;
	padding:0px;
	padding-bottom:20px;
	}
	
	
	

.North,.South,.NorthWest,.FAB{
	height:72px;
	display:block;
	padding:0px;
	margin:0px;
	position:relative;
	float:left;
	background-repeat:no-repeat;
	background-position:left top;
	}
.North{
	width:293px;
	background-image:url(img/tas_n.gif);
	}	
.South{
	width:293px;
	background-image:url(img/tas_s.gif);
	}
.NorthWest{
	width:288px;
	background-image:url(img/tas_nw.gif);
	}
.FAB{
	width:26px;
	background-image:url(img/findabranch.gif);
	}

.North:hover,.South:hover,.NorthWest:hover,.FAB:hover{
	background-position:right bottom;
	}


.main {
	width: 100%;
	min-height: 100%;
	margin-bottom: -48px;
	position:relative;
	z-index:997;
	}
	
	.hero{
	margin:0px;
	padding:0px;
	margin-top:15px;
	position:relative;
	z-index:997;
	border:none;
	}	
	
	#tmba {
    position:relative;
    width:900px;
    height:271px;
}


a:link, a:visited{
	color:#a6bf00;
	text-decoration:none;
	}
a:hover{
	color:#c1de00;
	text-decoration:underline;
}
.ui-accordion-content a:link,.ui-accordion-content  a:visited{
	color:#a6bf00  !important;
	text-decoration:none;
	}
	
.ui-accordion-content a:hover{
	color:#c1de00;
	text-decoration:underline;
}

	
	.hero img{
		border:none;
		padding:0px;
		margin:0px;
	}
.clearfooter {   
		height:48px;
		clear: both;	
	}

.footer{
		height:48px;
		z-index:990;
		width:100%;
		min-width:900px;
		position:relative;
		float:left;
		clear:both;
	}

	
.container,.footerContainer{
	position:relative;
	width:900px;
	margin-left: auto;
	margin-right: auto;
	}
.container{
	padding:0px;

	}

.footerContainer{
	margin-top:0px;
	font-size:10px;
	color:#454545;
	height:32px;
	margin-top:16px;
	vertical-align:middle;
	z-index:998;
	}


.navigationDiv{
	height:48px;
	position:relative;
	z-index:998;
	background-color:#1d2071;
	margin:0px;
	margin-top:28px;
	padding:0px;
	
	width:900px;

	}	
	
.nav {
	position:relative;
	float:left;
	font-size:11px;
	font-family:Tahoma, Geneva, sans-serif;
	list-style:none;
	z-index:997;
	margin:0px;
	padding:0px;
}

.nav_more{
		background-image:url(img/nav_more.png);
		background-position:139px center;
		background-repeat:no-repeat;
	}


.nav ul {
	list-style: none;
	z-index:997;
	position:relative;

}

.nav > li
{
	z-index: 997;
	float: left;
	position: relative;
	margin: 0px;
	padding: 0px;
}

.navBreak{
		background-image:url(img/nav_bg.gif);
		background-position: top right;
		background-repeat:repeat-y;
		float:left;
		width:1px;
		height:13px;
	}

.nav > li > a {
	z-index:997;
	position:relative;

	font-family:Arial, Helvetica, sans-serif;
	text-decoration: none;
	display:block;
	text-align:center;
	height:15px;
	font-weight:bold;
	padding:18px 2px 15px 2px;
	list-style: none;
	vertical-align:middle;

	border-left:solid 1px #323582;
	border-right:solid 1px #101245;
	color:#FFFFFF;
	
	outline: none;
	
}


.nav > li > a:hover {
		background-color:#bed42d;
		border-left:solid 1px #d7ea54;
		border-right:solid 1px #788b02;
	
		
		background-image:url(img/nav_over.gif);
		background-position: bottom;
		background-repeat:repeat-x;	
		
	outline: none;
}

.nav_sel{		
		background-color:#bed42d;
		border-left:solid 1px #d7ea54 !important;
		border-right:solid 1px #788b02 !important;

	outline: none;
	
	font-weight:bold !important;
}

.nav > li > a.current {
	font-weight:bold !important;
	outline: none;
	
}

.nav > li > a:hover.current {
	outline: none;
	background-color:#3F3 !important;
	font-weight:bold !important;
}

.nav li ul
{
	display: none;
	position: absolute;
	top: 48px;
	left: 0px;
	list-style: none;
	margin: 0px;
	width: 150px;
	padding: 0px;
	z-index:998;
}

/* second-level lists */
.nav li ul li
{
	text-align: left;
}

/* lists nested under hovered list items */
.nav li:hover ul, .nav li.over ul
{
	display: block;
		z-index: 998;

}

/* format sub menu links */
.nav li ul li a
{
	text-transform:capitalize;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px !important;
	font-weight:bold;
	
	z-index: 998;
	text-decoration: none;
	display: block;
	padding:5px 5px 5px 10px;
	border-bottom:solid 1px #eee;
	border-top:solid 1px #fff;
	border-left:solid 1px #eee;
	border-right:solid 1px #eee;

	margin:0px;
	font-size: 12px;
	color:#1d2070;
	background-color:#FaFaFa;

}

.nav li ul li a:hover
{
	color:#bed42d;	
	border-bottom:solid 1px #eee;
	border-top:solid 1px #fff;
	border-left:solid 1px #eee;
	border-right:solid 1px #eee;
	
	background-color:#fff;
}
/* third-level lists */
.nav li ul li ul
{
	display: none !important;
	position: relative !important;
	top: 0px;
	list-style: none;
	margin: 0px;
	padding: 0px;
}

/* third-level lists */
.nav li ul li ul li
{
	text-align: left;
}
/* lists nested under hovered list items */
.nav li ul li:hover ul, .nav li ul li.over ul
{
	z-index: 997;
	
	display: block !important;
	position: relative !important;
	top: -26px;
	left: 149px;
	height: 0px;
	

}	
/*END THIRD LEVEL*/



.poweredByLink{
	bottom:0px;
	right:0px;
	position:absolute;
	display:block;
	text-decoration:none;
	height:20px;
	width:70px;
	overflow:hidden;
	z-index:999;
}
.poweredByLink:hover{
	height:22px;
	margin-top:0px;
}


.resetPassword label{display:inline-block;
					width:120px;
					text-align:right;}
					
